
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSWindow"; title = "Upload"; ObjectID = "10"; */
"10.title" = "Téléverser";

/* Class = "NSTextFieldCell"; title = "Contacting server…"; ObjectID = "16"; */
"16.title" = "Contact du serveur…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "18"; */
"18.title" = "Annuler";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "smM-Gu-6Zr"; */
"smM-Gu-6Zr.ibExternalAccessibilityDescription" = "Barre de chemin";
